# prvni-den

## Install bostrap:
1. imports

```
npm install --save bootstrap
npm install --save @popperjs/core
```

2. `src/main.js`

```
import "bootstrap/dist/css/bootstrap.min.css"
import "bootstrap"
```

3. Demo v 
